Gazebo | Ignition | Community
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Unable to install or run rospy

I've just installed the latest drcsim. From what I've read, a way to use python scripts is included in the ros package it comes with, rospy.

However, when I try to use rospy, the terminal does not recognize the command, when I searched for it with which rospy, nothing came up.

For some reason, rospy is not be included in the drcsim package, how do I go about installing it?